Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006856TestLinkUsers and Rightspublic2014-12-24 18:252014-12-31 14:22
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.12 (2014 Q3) 
Fixed in Version1.9.13 (2015 #1) 
Summary0006856: Test project & Test Plan Role assignment - add pagination
DescriptionFirst implementation using: DataTables is a plug-in for the jQuery Javascript library (https://datatables.net/ [^])

Some minor changes to css ( )

/**
 * controls if pagination (via Javascript) will be enabled
 */
$tlCfg->gui->usersAssign = new stdClass();
$tlCfg->gui->usersAssign->pagination = new stdClass();
$tlCfg->gui->usersAssign->pagination->enabled = true;

TagsNo tags attached.
Database (MySQL,Postgres,etc)N/A
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships
related to 0006855closedfman Test project table - add pagination 
related to 0006859closedfman Test spec - add test case to test plan (from test case view) - add pagination & search 
child of 0006609closedfman Availables hot-fixes for 1.9.12 & How To get full fixed package from gitorious 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2014-12-24 18:25 fman New Issue
2014-12-24 18:25 fman Status new => assigned
2014-12-24 18:25 fman Assigned To => fman
2014-12-24 18:25 fman Issue generated from: 0006855
2014-12-24 18:25 fman Relationship added related to 0006855
2014-12-24 18:28 fman Status assigned => resolved
2014-12-24 18:28 fman Fixed in Version => 1.9.13 (2015 #1)
2014-12-24 18:28 fman Resolution open => fixed
2014-12-24 18:29 fman Relationship added child of 0006609
2014-12-26 10:59 fman Issue cloned: 0006859
2014-12-26 10:59 fman Relationship added related to 0006859
2014-12-31 14:22 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker